<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'bg', version '2.5'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Празни места за още {no} зони за пускане';
$string['addmoreimages'] = 'Празни места за още {no} обекти за влачене';
$string['bgimage'] = 'Фоново изображение';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['draggableimage'] = 'Изображение за влачене';
$string['draggableitem'] = 'Обект за влачене';
$string['draggableitemheader'] = 'Обект за влачене';
$string['draggableitems'] = 'Обекти за влачене';
$string['draggableword'] = 'Текст за влачене';
$string['dropzone'] = 'Зона за пускане {$a}';
$string['dropzoneheader'] = 'Зони за пускане';
$string['label'] = 'Текст';
$string['pluginname'] = 'Влачене и пускане върху изображение';
$string['pluginname_help'] = 'Изберете изображение за фон, изберете изображение за дърпане или въведете текст и определете зоната за пускане върху изображението, върху която те трябва да се издърпат.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Добавяне на влачене и пускане върху изображение';
$string['pluginnameediting'] = 'Редактиране на влачене и пускане върху изображение';
$string['pluginnamesummary'] = 'Изображения или текстови етикети се влачат и пускат в специални зони, обособени върху изображение на заден план.';
$string['previewareaheader'] = 'Преглед';
$string['refresh'] = 'Опресни прегледа';
$string['shuffleimages'] = 'Разбъркай елементите за влачене на всеки опит';
$string['summariseplaceno'] = 'Зона за пускане {$a}';
$string['xleft'] = 'Ляво';
$string['ytop'] = 'Най-отгоре';
